<style type="text/css">

a {outline:0;} 

a {outline:0;} 

a.top_nav_item:link {color:#FFFFFF;text-decoration:none;}

a.top_nav_item:visited {color:#FFFFFF;text-decoration:none;}

a.top_nav_item:active {color:#FFFFFF;text-decoration:none;}

a.top_nav_item:hover {text-weight:bold;text-decoration:underline;}

.top_nav_item {color: #DFDF80;}

a:link {color: #3030a0;text-decoration: none;}

a:visited {color: #3030a0;text-decoration: none;}

a:active {color: #3030a0;text-decoration: none;}

a:hover {color: #3030a0;text-decoration: underline;}

.software {font-size:small;color:#404040;font-family:Tahoma,Helvetica,sans-serif;} 
</style>